@charset "utf-8";
/* CSS Document */

* { margin: 0px; padding: 0px; }
element.style { position: fixed; top: 0; }
.clear { clear:both; border:none; padding:0px; margin:0px; }
.none { display:none; }
img { border:none; }
 body, ul, ol, li, p, h1, h2, h3, h4, h5,, form, fieldset, table, td, img, div, dl, dd, dt, h1, h2, h3, h4, dl, dt, dd {
margin:0;
padding:0;
border:0;
}
ul, ol { list-style-type:none; }
.clear { clear:both; height:0px; line-height:0px; font-size:0px; }
a { text-decoration:none; color:#000; }
a:link { color:#333; text-decoration:none; line-height: 25px;}
a:hover { text-decoration:underline; }
html { }
body { }
.l { float:left; }
.r { float:right; }
ul { list-style:none; }
.none { display:none; }
.l { float:left; }
.r { float:right; }
.bk { border:#e2cec5 solid 1px; }
.cntent { width:983px; margin:0 auto; }
.mtop { margin-top:10px; }
.top { height:120px; background:url(../images/top.jpg) no-repeat center;}
.nav1 { height:53px; background:#6f2322; }
.nav1 ul { width:971px; line-height:53px; margin:0 auto; height:53px; padding-left:9px; }
.nav1 ul li { font-size:16px; font-family: "微软雅黑"; color:#522d22; float:left; width:160px; height:53px; text-align:center; }
.nav1 ul li a { color:#fff; width:98px; display:block; }
.nav1 ul li a:hover { color:#ffffff; width:98px; height:68px; display:block; text-decoration:none; }
.papper { }
.banner { width:100%; height:480px; position:relative; }
/*.banner h3.banner101 { width:100%; height:160px; background:url(../images/banner_01.jpg) no-repeat center; }
.banner h3.banner102 { width:100%; height:160px; background:url(../images/banner_02.jpg) no-repeat center; }*/
.banner-bd { width:100%; }
.banner-hd { width:105px; position:absolute; height:10px; right:25%; margin-right:-105px; top:390px; z-index:99; }
.banner-hd ul { overflow:hidden; zoom:1; }
.banner-hd ul li { float:left; width:12px; height:12px; cursor:pointer; text-indent:-9999px; margin-left:5px; background:#fff; border-radius:8px; }
.banner-hd ul li.on { background:#6f2322; }
.gydh { width:979px; height:50px; }
.meau { height:114px; background:url(../images/pfwz5.jpg) no-repeat top center; overflow:hidden; }
.meau p { padding-left:150px; padding-top:25px; line-height:30px; font-size:14px; color:#231815; clear:both; height:30px; word-break:normal; }
.meau span a { display:inline-block; width:224px; height:75px; margin:27px 20px 0 0 }
.meau p a { color:#221815; float:left; padding-left:7px; padding-right:7px; }
.meau p a:hover { color:#b60005; }
.meau ul { width:578px; padding-left:127px; float:left; padding-top:5px; }
.meau ul li { line-height:30px; font-size:14px; color:#231815; clear:both; height:30px; }
.meau ul li a { color:#221815; float:left; padding-left:7px; padding-right:7px; }
.meau ul li a.hov { color:#b60005; }
.menu2 { height:56px; background:url(../images/pfwz6.jpg) no-repeat top center; position:relative; }
.menu2 ul { float:left; width:380px; padding-left:78px; display:inline; padding-top:5px; }
.menu2 ul li { height:22px; line-height:22px; font-size:12px; }
.menu2 ul a { color:#ffffff; line-height:22px; float:left; padding-left:9px; padding-right:9px; }
.menu2 .gfw { width:264px; height:28px; line-height:28px; position:absolute; right:225px; top:14px; font-size:12px; color:#221815; padding-left:5px; border:none; }
.dw3 { width:160px; height:31px; position:absolute; top:11px; right:23px; }
.box1 { height:420px; overflow:hidden; }
.box1r { width:264px; height:420px; background:url(../images/wzpf9.jpg) no-repeat top center; }
.box1r p { font-size:12px; text-indent:2em; line-height:22px; color:#221815; padding-left:17px; padding-right:11px; }
.box1r p a { color:#c7000b; }
.box1r img.tt { display:block; margin:0 auto; margin-top:51px; }
.box1r img.ttt { display:block; margin:0 auto; margin-top:21px; }
.box2 { height:706px; }
.box2 p.p1 { width:908px; padding-left:21px; padding-right:11px; height:80px; padding-top:6px; margin:0 auto; margin-top:15px; background:url(../images/pfwz21.jpg) no-repeat top center; margin-bottom:5px; font-size:14px; color:#221815; line-height:24px; text-indent:2em; }
.box3 { height:490px; border:#e2cec5 solid 1px; margin-bottom:10px; }
.box3 ul { padding-left:11px; }
.box3 ul li { width:229px; height:203px; line-height:203px; float:left; margin-right:13px; margin-top:11px; display:inline; background:url(../images/pfwz40.jpg) no-repeat top center; }
.box3 ul li img { display:block; margin:0 auto; margin-top:5px; margin-bottom:3px; }
.box3 ul li p { font-size:12px; line-height:18px; text-align:center; padding-top:5px; color:#221815; }
.box3 ul li p a { color:#221815; }
.box4 { height:1635px; overflow:hidden; }
.box4l { width:236px; float:left; margin-left:11px; display:inline; }
.box4l01 { height:203px; border:#936857 solid 1px; padding:5px; margin-bottom:11px; }
.box4l01 img { display:block; margin:0 auto; }
.box4l02 img { display:block; margin:0 auto; }
.box4l02 { height:428px; border:#936857 solid 1px; padding:5px; }
.box4r { width:720px; float:right; margin-right:11px; display:inline; }
.box4 dl { width:233px; height:200px; padding-top:17px; float:left; margin-left:7px; margin-bottom:9px; display:inline; background:url(../images/pfwz46.jpg) no-repeat top center; }
.box4 dl dt { height:33px; line-height:33px; font-weight:bold; background:url(../images/pfwz47.jpg) no-repeat top center; font-size:14px; color:#ffffff; text-align:center; }
.box4 dl dt a { color:#ffffff; }
.box4 dl dd { }
.box4 dl dd img { display:block; margin:0 auto; margin-bottom:5px; }
.box4 dl dd p { font-size:14px; color:#221815; line-height:20px; padding-left:7px; padding-right:5px; }
.box4 dl dd a { color:#c7000b; }
.box4 dl dd a:hover { color:#c7000b; text-decoration:none; }
.box5l { width:684px; padding-bottom:11px; }
.box5ldh { height:45px; background:url(../images/pfwz49.jpg) no-repeat top center; }
.box5r { width:286px; overflow:hidden; }
.box5rdh { width:284px; height:36px; margin-bottom:5px; line-height:36px; }
.box5rdh.s1 { width:284px; height:36px; line-height:36px; background:url(../images/pfwz83.jpg) no-repeat top center; }
.box5rdh.s2 { width:284px; height:36px; line-height:36px; background:url(../images/pfwz85.jpg) no-repeat center; }
.box5rdh.s2 p { overflow:hidden; padding-left:52px; }
.box5rdh.s3 { width:284px; height:36px; line-height:36px; background:url(../images/pfwz87.jpg) no-repeat center; }
.box5rdh.s3 .pp1 { overflow:hidden; padding-left:44px; }
.box5rdh p { font-size:14px; padding-left:61px; font-size:14px; line-height:36px; }
.box5rdh p.pp1 { padding-left:47px; }
.box5rdh p b { color:#563427; float:left; }
.box5rdh p b a { color:#563427; }
.box5rdh p a.b1 { color:#ffffff; font-size:14px; float:right; margin-right:17px; }
.box5r01 { height:424px; overflow:hidden; }
.box5r01 ul li { line-height:38px; height:38px; background:url(../images/pfwz84.jpg) repeat-x; font-size:14px; }
.box5r01 ul li a { color:#563427; }
.box5r01 dt a:hover { text-decoration:none; }
.contet_ssss{display:none} 
.contet_ssss:first-child{display:block;}
.box5r02 { }
.box5r02 span a { color:#563427; }
.box5r02 span { color:#563427; text-align:center; font-size:14px; line-height:30px; text-align:center; width:280px; height:30px; overflow:hidden; display:block; background:url(../images/pfwz90.jpg) no-repeat top center; }
.box5r02 img { display:block; margin:0 auto; }
.box5r02 ul { padding-bottom:3px; padding-top:3px; }
.box5r02 ul li { line-height:24px; font-size:14px; background:url(../images/pfwz86.jpg) no-repeat 17px center; padding-left:39px; }
.box5r02 ul li a { color:#221815; }
.box5r03 { padding-bottom:5px; }
.box5r03 img { display:block; margin:0 auto; margin-bottom:7px; }
.box5r03 ul { padding-bottom:11px; width:262px; margin:0 auto; text-align:left; padding-top:6px; }
.box5r03 ul li { font-size:14px; height:27px; line-height:27px; border-bottom:#d3b5a9 dashed 1px; }
.box5r03 ul li a { color:#221815; }
.box5r03 li span { display:inline-block; text-align:center; width:62px; font-size:12px; }
.box5r03 li span strong { font-weight:normal; color:#F00 }
.rrrss{padding: 10px;text-indent: 20px;font-size: 14px;line-height:22px;}
.rrrss a{color:red;}
.box6 { height:493px; }
.box6 ul { padding-left:12px; padding-top:17px; }
.box6 ul li { width:229px; height:203px; background:url(../images/pfwz73.jpg) no-repeat top center; float:left; margin-right:13px; display:inline; margin-bottom:11px; }
.box6 ul li img { display:block; margin:0 auto; margin-top:9px; margin-bottom:9px; }
.box6 ul li p { font-size:12px; color:#221815; line-height:18px; text-align:center; }
.box8 { height:129px; background:url(../images/pfwz67.jpg) no-repeat top center; padding-left:65px; }
.box8 img { float:left; margin-top:15px; margin-right:11px; display:inline; border:#936857 solid 2px; }
.footer { height:230px; background:url(../images/f_bg.jpg) no-repeat bottom; margin-top:10px; width:982px; margin:0 auto;text-align: center;}
.nav2 { height:41px; line-height:41px; background:url(../images/pfwz76.jpg) no-repeat top center; text-align:center }
.nav2 ul { overflow:hidden; width:1000px; margin:0 auto; }
.nav2 ul li { font-size:14px; width:110px; float:left; color:#ffffff; }
.nav2 ul li a { color:#ffffff; padding-left:7px; padding-right:7px; display:inline-block; }
.nav2 ul li a:hover { color:#fffffff; }
.footer img.tp1 { display:block; margin:0 auto; }
.footer img.tp2 { float:left; }
.footer p { font-size:14px; width:982px; float:left; padding-top:17px; color:#221815; line-height:8px; }
.mbot { margin-bottom:7px; }
/*选项卡1*/

.box1z { width:402px; margin-left:9px; margin-right:7px; display:inline; background:url(../images/wzpf2.jpg) no-repeat top center; }
.box1zdh { width:402px; height:44px; margin-bottom:5px; }
.box1zdh ul { line-height:44px; height:44px; padding-left:31px; }
.box1zdh ul li { font-size:14px; float:left; width:75px; height:44px; margin-right:13px; display:inline; text-align:center; }
.box1zdh ul li a { color:#221815; }
.box1zdh ul li a:hover { color:#6b4739; width:75px; display:block; height:41px; border-bottom:#7b5242 solid 3px; font-weight:bold; }
.box1zn { }
.box1 h2 { color:#7b5242; font-size:16px; color:#7b5242; line-height:40px; height:40px; text-align:center; vertical-align:middle; }
.box1zn p { font-size:14px; color:#000000; text-indent:2em; line-height:24px; padding-left:7px; padding-right:9px; }
.box1zn a { color:#c7000b; }
.box1zn ul { padding-top:17px; width:375px; margin:0 auto; overflow:hidden; padding-bottom:7px; }
.box1zn ul li { font-size:14px; line-height:36px; line-height:36px; border-bottom:#d2b3a6 dashed 1px; }
.box1zn ul li img { float:left; margin-top:5px; margin-right:3px; display:inline; }
.box1zn ul li a { color:#221815; }
.nTab1 { width:402px; margin-left:9px; margin-right:7px; display:inline; background:url(../images/wzpf2.jpg) no-repeat top center; }
.nTab1 .TabTitle1 { width:402px; height:44px; margin-bottom:5px; }
.nTab1 .TabTitle1 ul { line-height:44px; height:44px; padding-left:31px; }
.nTab1 .TabTitle1 li { font-size:14px; float:left; width:100px; height:44px; margin-right:13px; display:inline; text-align:center; cursor:pointer; }
.nTab1 .TabTitle1 .active { color:#6b4739; width:100px; display:block; height:41px; border-bottom:#7b5242 solid 3px; font-weight:bold; }
.nTab1 .TabTitle1 .normal { color:#221815; }
.nTab1 .TabContent1 { margin:0 auto; }
/*选项卡2*/

.box2dh ul { padding-top:11px; padding-left:10px; }
.box2dh ul li { width:141px; height:164px; float:left; margin-right:17px; display:inline; }
.box2dh ul li img { width:141px; height:164px; padding:3px; border:#e2cec5 solid 1px; }
.box2dh #myTab2 { overflow:hidden; zoom:1; padding:0 0 10px 21px; }
.box2 dl { padding-top:11px; overflow:hidden; height:342px; }
.box2 dl dt { float:left; width:204px; margin-right:23px; margin-left:24px; display:inline; }
.box2 dl dd { width:721px; float:left; }
.box2 dl dd span { color:#ffffff; font-size:14px; }
.box2 dl dd p { line-height:22px; text-indent:2em; color:#221815; font-size:12px; }
.box2 dl dd p a { color:#c7000b; }
.box2 dl dd p.p2 { width:586px; height:46px; padding-top:3px; padding-left:122px; margin-top:5px; margin-bottom:11px; background:url(../images/pfwz94.jpg) no-repeat top center; }
.box2 dl dd p.p3 { width:586px; height:36px; padding-top:10px; padding-left:122px; margin-bottom:11px; overflow:hidden; background:url(../images/pfwz95.jpg) no-repeat top center; }
.box2 dl dd ul { width:750px; }
.box2 dl dd ul li { float:left; margin-right:18px; width:162px; height:117px; border:#e2cec5 solid 1px; overflow:hidden; }
.box2 dl dd ul li img { display:block; margin:0 auto; margin-top:5px; }
.nTab2 { }
.nTab2 .TabTitle2 { }
.nTab2 .TabTitle2 ul { padding-left:23px; }
.nTab2 .TabTitle2 li { cursor:pointer; }
.nTab2 .TabTitle2 .active { }
.nTab2 .TabTitle2 .normal { }
.nTab2 .TabContent2 { margin:0 auto; }
/*选项卡3*/

.box5l01 { height:330px; padding-top:13px; padding-left:11px; }
.box5l01 dl { width:251px; height:267px; float:left; margin-left:11px; margin-right:7px; display:inline;}
.box5l01 dl dt { }
.box5l01 dl dt img { width:223px; height:136px; display:block; margin:0 auto; margin-top:11px; }
.box5l01 dl dd span { font-size:14px; font-weight:bold; color:#563427; line-height:45px; height:45px; text-align:center; display:block; }
.box5l01 dl dd span a { color:#563427; }
.box5l01 dl dd p { font-size:12px; font-weight:100; color:#221815; line-height:22px; text-indent:2em; padding-left:9px; padding-right:5px; }
.box5l01 dl a { color:#c7000b; }
.box5l01 ul.ul1 {  /*padding-left:260px;*/ }
.box5l01 ul.ul1 li { line-height:24px; font-size:14px; padding-left:17px; width:182px; float:left; overflow:hidden; }
.box5l01 ul.ul1 li a { color:#221815; }
.box5l01 ul.ul1 li.hh { font-size:14px; color:#563427; font-weight:bold; width:152px; padding-left:30px; height:30px; background:url(../images/pfwz78.jpg) no-repeat top center; line-height:30px; }
.box5l01 ul.ul1 li.hh a { color:#563427; }
.dw2 { width:160px; height:36px; position:absolute; bottom:5px; right:36px; }
.nTab3 { }
.nTab3 .TabTitle3 { width:665px; height:46px; line-height:46px; background:url(../images/pfwz71.jpg) no-repeat top center; margin-bottom:11px; position:relative; }
.nTab3 .TabTitle3 ul { line-height:46px; height:46px; padding-left:31px; }
.nTab3 .TabTitle3 li { cursor:pointer; font-size:14px; float:left; display:inline; width:90px; height:46px; line-height:46px; text-align:center; }
.nTab3 .TabTitle3 .active { color:#ffffff; width:120px; height:46px; display:block; background:url(../images/pfwz70.jpg) no-repeat top center; font-weight:bold; }
.nTab3 .TabTitle3 .normal { color:#221815; width:120px; height:46px; display:block; }
.nTab3 .TabContent3 { margin:0 auto; }
/*选项卡4*/

.box5l02 { height:310px; background:#faf9f6; padding-left:9px; position:relative; }
.dw1 { width:207px; height:41px; position:absolute; bottom:11px; right:111px; }
.box5l02 dl { width:251px; height:236px; float:left; margin-right:9px; display:inline; background:url(../images/pfwz51.jpg) no-repeat top center; }
.box5l02 dl dt { }
.box5l02 dl dt img { display:block; margin:0 auto; margin-top:11px; }
.box5l02 dl dd { font-size:14px; color:#563427; line-height:52px; height:52px; font-weight:bold; text-align:center; }
.box5l02 dl dd a { color:#563427; }
.box5l02 h6 { color:#563427; width:389px; font-size:14px; text-align:center; height:30px; background:url(../images/pfwz79.jpg) no-repeat top center; float:left; display:block; margin-bottom:9px; }
.box5l02 h6 a { color:#563427; }
.box5l02 p { font-size:13px; padding-right:11px; text-indent:2em; line-height:24px; text-indent:2em; padding-bottom:5px; margin-top:9px; }
.box5l02 a { color:#c7000b; }
.box5l02 ul.ul2 { float:left; padding-top:7px; }
.box5l02 ul.ul2 li { line-height:24px; font-size:14px; width:200px; float:left; overflow:hidden; }
.box5l02 ul.ul2 li a { color:#221815; }
.w417 { width:410px; float:left; overflow:hidden; }
.w664 { width:664px; height:60px; margin:0 auto; background:url(../images/pfwz82.jpg) no-repeat top center; margin-top:11px; }
.w664 ul { width:566px; padding-left:96px; padding-top:5px; }
.w664 ul li { font-size:14px; line-height:24px; clear:both; }
.w664 ul li a { color:#221815; float:left; padding-left:17px; padding-right:17px; }
.w664 p a { color:#221815; float:left; padding-left:10px; }
.w664 p { padding-left:96px; padding-right:85px; padding-top:5px; font-size:14px; line-height:24px; word-break : normal; }
.nTab4 { }
.nTab4 .TabTitle4 { width:665px; height:46px; line-height:46px; background:url(../images/pfwz71.jpg) no-repeat top center; margin-bottom:11px; position:relative; }
.nTab4 .TabTitle4 ul { line-height:46px; height:46px; padding-left:31px; }
.nTab4 .TabTitle4 ul.ul4 { line-height:46px; height:46px; padding-left:21px; }
.nTab4 .TabTitle4 li { font-size:14px; float:left; display:inline; width:90px; height:46px; line-height:46px; text-align:center; cursor:pointer; }
.nTab4 .TabTitle4 .active { color:#ffffff; font-weight:bold; width:90px; height:46px; display:block; background:url(../images/pfwz70.jpg) no-repeat top center; }
.nTab4 .TabTitle4 .normal { color:#221815; width:90px; height:46px; display:block; }
.nTab4 .TabContent4 { margin:0 auto; }
.nTab5 { }
.nTab5 .TabTitle5 { width:665px; height:46px; line-height:46px; background:url(../images/pfwz71.jpg) no-repeat top center; margin-bottom:11px; position:relative; }
.nTab5 .TabTitle5 ul { line-height:46px; height:46px; padding-left:21px; }
.nTab5 .TabTitle5 li { font-size:14px; float:left; display:inline; width:90px; height:46px; line-height:46px; text-align:center; cursor:pointer; }
.nTab5 .TabTitle5 .active { color:#ffffff; font-weight:bold; width:90px; height:46px; display:block; background:url(../images/pfwz70.jpg) no-repeat top center; }
.nTab5 .TabTitle5 .normal { color:#221815; width:90px; height:46px; display:block; }
.nTab5 .TabContent5 { margin:0 auto; }
/*选项卡6*/

.box7 { height:230px; }
.box7n { height:160px; margin:0 auto; padding-top:12px; overflow:hidden; width:930px; }
.box7n ul { float:left; height:155px; line-height:155px; display:inline; }
.box7n ul li { width:163px; height:145px; border:#e4d1c8 solid 1px; padding:3px; float:left; margin-left:6px; margin-right:7px; display:inline; }
.box7n1 { height:170px; margin:0 auto; padding-top:17px; overflow:hidden; }
.box7n1 ul { float:left; height:155px; line-height:155px; display:inline; }
.box7n1 ul li { width:163px; height:145px; border:#e4d1c8 solid 1px; padding:3px; float:left; margin-left:4px; margin-right:5px; display:inline; }
.box7n11 ul { float:left; height:25px; line-height:25px; display:inline; font-size: 14px; }
.box7n11 ul li { height:20px; padding:3px; float:left; margin-left:4px; margin-right:5px; display:inline; }
.box7 .jcarousel-container { padding: 0 0 0 35px; overflow:hidden; zoom:1; position:relative; }
.box7 .jcarousel-clip-horizontal { width:910px; }
.box7 .jcarousel-clip { z-index: 2; padding: 0; margin: 0; overflow: hidden; position: relative; }
.box7 .jcarousel-list { z-index: 1; overflow: hidden; position: relative; top: 0; left: 0; margin: 0; padding: 0; }
.box7 .jcarousel-item { width:165px; }
.box7 .jcarousel-next-horizontal { z-index: 3; width:32px; height:150px; background:url(../images/wzpf09.jpg); position:absolute; right:5px; top:0px; cursor:pointer; }
.box7 .jcarousel-next-disabled-horizontal,  .box7 .jcarousel-next-disabled-horizontal:hover,  .box7 .jcarousel-next-disabled-horizontal:focus,  .box7 .jcarousel-prev-horizontal { z-index: 3; width:32px; height:150px; background:url(../images/wzpf08.jpg); position:absolute; left:5px; top:0px; cursor:pointer; }
.box7 .jcarousel-prev-disabled-horizontal,  .box7 .jcarousel-prev-disabled-horizontal:hover,  .box7 .jcarousel-prev-disabled-horizontal:focus,  .nTab6 { }
.nTab6 .TabTitle6 { height:43px; height:43px; line-height:43px; }
.nTab6 .TabTitle6 ul { height:43px; background:url(../images/pfwz75.jpg) no-repeat top center; }
.nTab6 .TabTitle6 li { font-family:"微软雅黑"; font-weight:bold; cursor:pointer; font-size:18px; float:left; width:123px; height:43px; line-height:42px; text-align:center; color:#6a4638; }
.nTab6 .TabTitle6 .active { color:#ffffff; width:123px; height:43px; display:block; background:url(../images/pfwz74.jpg) no-repeat  top center; }
.nTab6 .TabTitle6 .normal { color:#6a4638; width:123px; height:43px; display:block; }
.nTab6 .TabContent6 { margin:0 auto; }
.sliderbox { overflow:hidden; }
.sliderbox dt { height:38px; line-height:38px; cursor:pointer; background:url(../images/pfwz84.jpg) repeat-x; font-size:14px; color:#563427; }
.sliderbox .open { font-size: 14px; cursor:pointer; }
.sliderbox .open span { color:#f00; font-size:14px; }
.sliderbox dt:hover span { color:#f00; font-size:14px; }
.sliderbox dd { overflow:hidden; width:268px; width:284px; height:78px; }
/*选项卡7*/

 .box1l { }
.nTab7 { width:293px; height:411px; }
.nTab7 .TabTitle7 { height:71px; line-height:71px; }
.nTab7 .TabTitle7 ul { padding-left:11px; padding-top:5px; }
.nTab7 .TabTitle7 li { width:63px; height:71px; cursor:pointer; float:left; margin-right:7px; display:inline; }
.nTab7 .TabTitle7 .active { }
.nTab7 .TabTitle7 .normal { }
.nTab7 .TabContent7 { width:270px; height:317px; margin:0 auto; margin-top:7px; padding-top:4px; padding-left:2px; }
.xg001 { width:400px; height:271px; background:url(../images/wzpf11.jpg) no-repeat top center; float:left; }
.mt11 { margin-top:9px; }
/*栏目页样式*/

.con { width:982px; overflow:hidden; zoom:1; margin-bottom:10px; }
.wpfl { width:687px; }
.curr { padding:13px; font-size:12px; background:#faf9f6; }
.curr span { color:#c7000b; }
.lbcon { margin-top:10px; padding:0 15px 15px 15px; overflow:hidden; background:#faf9f6; }
.lbcon ul { font-size:12px; }
.lbcon li { border-bottom:1px dashed #8e8885; padding-bottom:12px; margin-bottom:14px; }
.lbcon li h2 { background:url(../images/h2_bg.gif) no-repeat left center; padding-left:20px; font-size:12px; overflow:hidden; zoom:1; margin-bottom:10px; font-size:13px; }
.lbcon li h2 a { color:#563427; }
.lbcon li h2 a span { font-weight:normal; background:url(../images/wenhao.gif) no-repeat left center; padding-left:15px; }
.lbcon li p { line-height:24px; text-indent:24px; color:#221815; font-size:12px; }
.lbcon li p a { color:red; }
.lbcon li p a:hover { text-decoration:none; }
.pagelist { width:100%; text-align:center; padding:0px 0 25px 0; }
.pagelist li { display:inline; }
.pagelist li a { display:inline-block; border:1px solid #e5e5e5; padding:5px 4px; font-size:12px; color:#8e673c; }
.pagelist li a:hover { border:1px solid #fff; }
.hh { width:644px; margin:0px auto; }
.wpfr, .pd_r { width:286px; overflow:hidden; background:#faf9f6; }
.wpfr h2, .pd_r h2 { background:url(../images/wpfr_h2.jpg) no-repeat; height:36px; line-height:36px; padding:0 10px 0 65px; font-size:14px; color:#563427; }
.wpfr h2 a, .pd_r h2 a { font-weight:normal; color:#FFF; }
.lbr_con { border:1px solid #e2cec5; border-top:none; overflow:hidden; zoom:1; }
.lbr_con1 { border:1px solid #e2cec5; border-top:none; overflow:hidden; zoom:1; }
.lbr_con1 li p { margin:0px 15px; line-height: 14px; font-size: 12px; }
.lbr_con1 li p a { color: #F00; }
.lbr_con1 li h3 { background:url(../images/h2_bg.gif) no-repeat left center; padding-left:10px; font-size:16px; overflow:hidden; zoom:1; margin-bottom:3px; line-height:33px; }
.lbr_con1 li h3 a { color:#563427; }
.lbr_con1 li h3 a span { font-weight:normal; background:url(../images/wenhao.gif) no-repeat left center; padding-left:5px; }
.lbr_con1 li { line-height:24px; text-indent:24px; color:#221815; font-size:12px; background: url(../images/li_li.jpg) no-repeat 5px center; }
.lbr_con1 li a { color:#000; }
.lbtszl span { display:block; width:259px; margin:0 auto; padding:10px 0 }
.lbtszl li, .zymj li { width:270px; margin:0 auto; overflow:hidden; zoom:1; padding:10px 0 }
.lbtszl li span, .zymj li span { display:inline-block; border:1px solid #e2cec5; padding:2px; float:left; width:93px; margin-right:8px; }
.lbtszl li h3, .zymj li h3 { background:#efe3dc; padding:5px; float:left; color:#865846; font-size:12px; width:142px; }
.lbtszl li p, .zymj li p { line-height:20px; padding:2px 0; float:left; width:152px; color:#595757; text-indent:24px; font-size:12px; }
.lbtszl li p a, .zymj li p a { color:#F00 }
.lbkfal h3 { font-size:14px; color:#FFF; background:url(../images/anli_h3.jpg) no-repeat; width:183px; height:31px; margin:10px auto 0; line-height:31px; text-align:center; }
.lbkfal h3 a { color:#FFF; }
.lbkfal span { display:block; background:url(../images/lbp_bg.jpg) no-repeat top center; width:230px; padding:20px 0 10px 0; margin:0 auto; }
.lbkfal p { background:url(../images/lbp_bg.jpg) no-repeat bottom center; width:230px; margin:0 auto; font-size:14px; padding-bottom:10px; line-height:22px; }
.lbkfal p a { color:#F00; }
.lbkfal p a:hover { text-decoration:none; }
.anli_toulan { width:262px; margin:0 auto; padding:5px 0; }
.anli_toulan ul li { line-height:20px; padding-left:15px; float:left; font-size:12px; }
.anli_toulan ul li a { padding-left:5px; }
.guanche { display:block; width:262px; margin:0 auto; padding:10px 0 }
.lbzxgh .lbteli { background:url(../images/lbteli.jpg) no-repeat; width:221px; height:36px; line-height:36px; padding-left:60px; }
.lbzxgh .lbteli a:hover { text-decoration:none; }
.lbzxgh .lbteli1 { background:url(../images/lbteli1.jpg) no-repeat; width:221px; height:36px; line-height:36px; padding-left:60px; }
.lbzxgh .lbteli1 a:hover { text-decoration:none; }
.lbr_con li h2 { background:url(../images/h2_bg.gif) no-repeat left center; padding-left:20px; font-size:12px; overflow:hidden; zoom:1; margin-bottom:10px; font-size:13px; }
.lbr_con li h2 a { color:#563427; }
.lbr_con li h2 a span { font-weight:normal; background:url(../images/wenhao.gif) no-repeat left center; padding-left:15px; }
.lzh {width:981px; height:250px; margin:0 auto; position:relative; }
.lzh p { line-height: 22px; text-indent: 24px; font-size: 12px; width: 536px; position: absolute; left: 427px; top: 119px; text-align:left; }
.nn { width:958px; border:1px solid #e2cec5; background:#faf9f6; padding:0 10px; }
.nn .gunlist { height:223px; overflow:hidden; padding-top:10px; }
.nn .left { float:left; display:inline; cursor:pointer; width:14px; height:116px; margin-top:90px; text-align:right; }
.nn .right { float:right; display:inline; cursor:pointer; width:14px; height:116px; margin-top:90px; text-align:left; }
.nn .whitebg { width:960px; height:213px; float:left; overflow:hidden; margin-top:5px; }
.nn .whitebg ul li { background:url(../images/pfwz73.jpg) no-repeat; width:229px; height:193px; float:left; text-align:center; padding-top:10px; margin-right:5px; }
.nn .whitebg ul li img { width:203px; height:151px; }
.nn .whitebg ul li p { font-size:12px; padding-top:10px; }
/*荣誉页面样式*/

.ry_list { overflow:hidden; zoom:1; width:670px; }
.ry_list li { background:url(../images/ry_li_bg.jpg) no-repeat; text-align:center; width:212px; height:197px; float:left; padding-top:10px; margin-right:9px; border:none; margin-bottom:7px; margin-top:16px; }
.ry_list li p { text-indent:0; text-align:left; width:158px; margin:0 auto; font-size:14px; padding-top:10px; }
/*文章页样式*/

.aa { background:url(../images/a_bg.jpg) no-repeat; }
.aa h1 { font-size:28px; color:#563427; font-family:"方正小标宋"; text-align:center; padding:15px 0; font-weight:bold; }
.asg { width:588px; margin:0 auto; border:1px dashed #9b600f; border-left:none; border-right:none; text-align:center; font-size:12px; padding:8px 0 }
.asg img { vertical-align:middle; }
.tonggao { background:url(../images/tg_bg.jpg) no-repeat; width:494px; height:30px; padding-top:3px; margin:0 auto 15px; padding-left:95px; }
.aa .tonggao p { font-size:12px; }
.aa .tonggao p a { color:#c7000b; }
.aa .tonggao p a:hover { text-decoration:none; }
.aa h2 { text-align:center; padding:10px 0 }
.aa p { font-size:14px; line-height:28px; margin-bottom:22px; text-indent:30px;}
.aa h3 { font-size:18px; color:#c7000b; font-family:"方正小标宋"; margin-bottom:10px; }
.neirong .tonggao1 { width:1px; height:1px; overflow:hidden; }
.neirong .heighttop1 { width:1px; height:1px; overflow:hidden; }
.shangxia { background:url(../images/sx_bg.jpg) no-repeat; width:635px; height:41px; line-height:41px; padding-left:15px; margin-top:10px; }
.shangxia a { font-size:14px; color:#563427; display:inline-block; }
.shangxia span { width:50%; float:left; overflow:hidden; text-align:center; }
.xgwenzha { overflow:hidden; zoom:1; padding-top:22px; }
.xgwenzha ul { width:292px; float:left; margin-right:20px; display:inline; }
.xgwenzha ul h5 { background:url(../images/h5_bg.jpg) no-repeat bottom; padding-bottom:18px; font-size:14px; color:#563427; }
.xgwenzha ul li { border:none; background:url(../images/li_li.jpg) no-repeat 5px center; line-height:24px; margin-bottom:0px; padding-bottom:0; text-indent:15px; }
.xgwenzha ul li a { font-size:14px; }
.yydt p { font-size:12px; color:#9b600f; font-weight:bold; margin-top:10px; }
.yydt form { width:226px; margin:0 auto; }
.yydt form input { border:1px solid #e4d2c9 }
.yydt form textarea { border:1px solid #e4d2c9; vertical-align:middle; }
.juhy { width:60px; }
.yydt .a_djyy { background:url(../images/a_djyy.jpg) no-repeat; width:90px; height:32px; border:none; }
.yydt .a_ret { background:url(../images/a_ret.jpg) no-repeat; width:91px; height:32px; border:none; }
/*专家页面样式*/

.banner .zj_1 {height:184px; }
.banner .zj_2 { height:177px; }
.myt { background:url(../images/myt_bg.jpg) no-repeat; width:979px; border:1px solid #e2cec5; padding-top:67px; overflow:hidden; zoom:1; }
.ww { overflow:hidden; zoom:1; margin-bottom:10px; }
.zjjj { border:1px solid #baa774; background:url(../images/zi_bg.jpg) no-repeat; width:609px; height:244px; margin-left:10px; display:inline; padding:15px; }
.zjjj p a { color:#F00; }
.zjjj span { display:inline-block; background:url(../images/my_span_bg.jpg) no-repeat; width:180px; height:225px; text-align:center; padding-top:3px; float:left; margin-right:30px; }
.zjjj h3 { float:left; font-size:16px; padding-top:5px; }
.zjjj h3 strong { font-weight:normal; color:#b60005; font-size:14px; margin-right:30px; }
.zjjj h3 em { font-style:normal; font-size:14px; font-weight:normal; color:#b60005; }
.zjjj p { float:left; width:389px; border-bottom:1px dashed #dccbbd; font-size:12px; line-height:24px; text-indent:24px; padding-bottom:5px; }
.zjjj p.lizi { border:none; padding-top:20px; text-indent:0; }
.zjjj p.lizi2 { border:none; padding-top:5px; text-indent:0; }
.myt_but { text-align:center; }
.zjry { border:1px solid #baa774; width:300px; margin-left:10px; width:308px; height:274px; display:inline; position:relative; }
.zjry .p1 { position: absolute; left: 48px; top: 212px; font-size:12px; }
.zjry .p1 strong { color:#d51414; }
.zjry .p2 { position: absolute; left: 78px; top: 234px; }
.jianzheng { width:979px; border:1px solid #e2cec5; }
.jianzheng h2 { background:url(../images/jz_h2.jpg) no-repeat; height:49px; }
.jianzheng ul { padding:10px 10px 0 10px; overflow:hidden; zoom:1; width:969px; }
.jianzheng ul li { background:url(../images/jz_li.jpg) no-repeat; width:230px; height:234px; float:left; margin:0 12px 10px 0; padding-top:12px; }
.jianzheng ul li span { display:block; background:url(../images/jz_span.jpg) no-repeat; width:209px; height:160px; margin:0 auto; padding-top:5px; text-align:center }
.jianzheng ul li p { line-height:22px; font-size:12px; width:209px; margin:0 auto }
.jianzheng ul li p strong { font-weight:normal; color:#c7000b; }
/*设备页面样式*/

.sb_curr { border:1px solid #e2cec5; background:#faf9f6; padding:10px; width:959px; font-size:12px; }
.sb_curr span { color:#c7000b; }
.baozhang, .jdsb { border:1px solid #e2cec5; margin-top:10px; width:980px; overflow:hidden; zoom:1; background:#faf9f6; }
.baozhang h2 { background:url(../images/bz_h2.jpg) no-repeat; height:49px; }
.bz_l { width:308px; margin:10px; display:inline; }
.bz_l span { border:1px solid #e2cec5; padding:4px 2px; display:block; text-align:center; margin-bottom:3px; }
.bz_l p { background:url(../images/aas.jpg) no-repeat; width:308px; height:36px; font-size:12px; text-align:center; padding-top:7px; line-height:16px; }
.bz_r { background:url(../images/bz_r.jpg) no-repeat; width:621px; height:204px; margin-top:10px; padding:10px 0px 7px 7px; }
.bz_r p { line-height:24px; text-indent:24px; margin-bottom:5px; font-size:14px; }
.jdsb { width:979px; overflow:hidden; zoom:1; }
.jdsb h2 { background:url(../images/jdsb_h2.jpg) no-repeat; height:49px; padding:10px 10px 0 0 }
.jdsb ul { overflow:hidden; zoom:1; padding:13px 13px 0 13px; width:969px; }
.jdsb ul li { background:url(../images/sb_li.jpg) no-repeat; width:230px; height:218px; float:left; margin-right:10px; margin-bottom:10px; display:inline; text-align:center; padding-top:17px; }
.jdsb ul li span { display:inline-block; width:198px; margin:0 auto; }
.jdsb ul li p { text-align:left; width:175px; margin:0 auto; font-size:14px; line-height:20px; padding-top:10px; }
.jdsb ul li p strong { font-weight:normal; color:#563427; }
.zjgg { background:url(../images/zjgg_bg.jpg) no-repeat; width:856px; height:95px; padding:10px 0 0 125px; margin-top:10px; }
.zjgg p { line-height:26px; text-indent:24px; font-size:14px; color:#221815; width:715px; float:left; }
.zjgg span { float:left; display:inline-block; margin:30px 0 0 20px; text-align:center; }
.sb_bot { margin-top:10px; border:1px solid #e2cec5; width:979px; }
.sb_bot h2 { background:url(../images/sb_bot_h2.jpg) no-repeat; height:49px; padding:10px 10px 0 0 }
.ccnn { width:979px; height:270px; position:relative }
.ccnn p { line-height: 24px; text-indent: 24px; width: 532px; position: absolute; left: 436px; top: 17px; font-size:12px; }
.ccnn span { display: inline-block; position: absolute; left: 476px; top: 145px; }
.kstd { background:url(../images/kstd_bg.jpg) no-repeat; height:59px; line-height:59px; margin-top:10px; margin-bottom:10px; padding-left:170px; font-size:12px; overflow:hidden; }
.kstd input { border:1px solid #dcdddd; width:93px; }
.kstd select { border:1px solid #dcdddd; width:93px; }
.kstd input.duihao { width:20px; vertical-align:text-top; margin-left:10px; }
.kstd strong { font-weight:normal; }
.kstd span { text-decoration:underline; color:#ff6411; }
.kstd .tjyy { background:url(../images/tjyy.jpg) no-repeat; width:69px; height:24px; cursor:pointer; vertical-align:middle; }
/*频道页面样式*/

.pd_con { overflow:hidden; zoom:1; margin-top:10px; }
.pd_l { width:688px; overflow:hidden; zoom:1; }
.qcdzk { border:1px solid #e2cec5; margin-left:10px; width:380px; padding-bottom:10px; }
.qcdzk h2 { background:url(../images/zk_h2.jpg) no-repeat; height:45px; line-height:45px; font-size:14px; color:#FFF; padding-left:15px; }
.qcdzk ul { width:360px; margin:0 auto; overflow:hidden; zoom:1; }
.qcdzk ul li { border-bottom:1px dashed #d2b3a6; padding:10px 0; font-size:14px; }
.qcdzk ul li strong { color:#c7000b; }
.qcdzk p { margin:17px 0 0 5px }
.qcdbl { clear:both; width:685px; border:1px solid #e2cec5; overflow:hidden; zoom:1; background:#faf9f6 }
.qcdbl h2 { background:url(../images/qcdbl_h2.jpg) no-repeat; height:49px; }
.qcdbl h3 a { color:#FFF; }
.qcdbl ul { padding:10px; overflow:hidden; width:680px; }
.qcdbl li { background:url(../images/ai.jpg) no-repeat; width:214px; height:189px; float:left; margin-right:10px; padding-top:10px; }
.qcdbl li h3 { background:url(../images/ai2.jpg) no-repeat; width:170px; height:29px; text-align:center; line-height:29px; font-size:13px; color:#FFF; margin:0 auto; }
.qcdbl li span { display:block; width:192px; margin:0 auto; padding-top:15px; }
.qcdbl li p { width:192px; margin:0 auto; font-size:14px; padding-top:5px; line-height:24px; }
.qcdbl li p a { color:#c7000b; }
.qcdbl li p a:hover { text-decoration:none; }
.caca { overflow:hidden; zoom:1; width:715px; }
.enheng { background:url(../images/enheng_bg.jpg) no-repeat; width:319px; height:292px; padding:10px; margin:10px 9px 0 0; display:inline; }
.enheng h2 { font-size:14px; color:#FFF; margin-bottom:25px; }
.enheng h2 a { font-weight:normal; }
.enheng h2 a strong { color:#FFF; }
.enheng a:hover { text-decoration:none; }
.enheng span { display:inline-block; margin-right:10px; margin-bottom:20px; padding:2px; background:#FFF; border:1px solid #e2cec5; float:left; }
.enheng h3 { text-align:center; float:left; width:179px; padding:5px 0 }
.enheng h3 a { color:#865846; font-size:14px; }
.enheng p { float:left; width:179px; line-height:22px; text-indent:24px; font-size:12px; color:#595757 }
.enheng p a { color:#c7000b; }
.enheng ul { clear:both; background:url(../images/sandian.jpg) no-repeat; width:285px; height:100px; padding:10px 15px; overflow:hidden; }
.enheng ul li { background:url(../images/li_san.jpg) no-repeat left center; text-indent:15px; height:24px; line-height:24px; }
.enheng ul li a { font-size:12px; color:#221815; }
.pd_but { margin-top:10px; }
.qcdzz ul { padding:10px 10px 0 10px; overflow:hidden; }
.qcdzz ul li { width:129px; }
.qcdzz ul li span { display:block; padding:2px; border:1px solid #e2cec5; }
.qcdzz ul li p { text-align:center; font-size:12px; color:#865846; padding:5px 0 }
.pd_mtbd span { display:block; width:246px; margin:10px auto 0; border:1px solid #e2cec5; padding:2px 2px 15px 2px; background:url(../images/xg03.jpg) no-repeat bottom; }
.pd_mtbd ul { padding:5px 0 }
.pd_mtbd li { width:271px; margin:0 auto; line-height:24px; }
.pd_mtbd li img { vertical-align:middle; }
.pd_mtbd li a { font-size:12px; }
.pd_nTab .TabContent7 { width:270px; height:279px; margin:0 auto; margin-top:7px; padding-top:4px; padding-left:2px; }
.pd_nTab { height:373px; margin-bottom:10px; }
/*404页面样式*/

.fwcwpfcon { overflow:hidden; zoom:1; margin-bottom:10px; }
.jiance {width:276px; height:299px; padding:60px 0 0 10px; }
.jiance p a { display:inline-block; background:url(../images/jwpfa.jpg) no-repeat; width:84px; height:31px; line-height:31px; text-align:center; float:left; font-size:12px; color:#865846; margin-right:8px; margin-bottom:5px; }
.jiance p a:hover { text-decoration:none; }
/*案例页面样式*/



.qwbd { background:url(../images/qwbd_bg.jpg) no-repeat; width:791px; height:103px; padding:18px 10px 0 180px; }
.qwbd p { color:#221815; line-height:24px; text-indent:24px; font-size:14px; }
.anli { background:#faf9f6; width:979px; border:1px solid #e2cec5; margin-top:10px; overflow:hidden; }
.anli ul { padding:10px; overflow:hidden; width:970px }
.anli ul li { float:left; width:230px; margin-right:12px; }
.al_jz { overflow:hidden; zoom:1; border:1px solid #e2cec5; margin-top:10px; background:#faf9f6; }
.al_jz h2 { background:url(../images/al_jz_h2.jpg) no-repeat; height:49px; line-height:49px; margin-bottom:10px; overflow:hidden; padding:10px 10px 0 0 }
.al_jz dt { float:left; width:191px; border:1px solid #e2cec5; border-left:none; border-bottom:none; }
.al_jz dt a { display:block; background:url(../images/al_dt.jpg) repeat-x; height:39px; line-height:39px; text-align:center; }
.al_jz dt .on { background:url(../images/al_dt_h.jpg) no-repeat; text-decoration:none; height:48px; line-height:48px; text-align:center; font-weight:bold; color:#FFF; }
.al_jz dd { width:758px; float:left; padding-left:15px; }
.al_jz dd .al_dd_ul { overflow:hidden; zoom:1; }
.al_jz dd .al_dd_ul li { background:url(../images/al_li.jpg) no-repeat; width:231px; height:215px; float:left; display:inline; margin-right:20px; margin-bottom:15px; }
.al_jz dd .al_dd_ul li h3 { background:url(../images/ai2.jpg) no-repeat; width:170px; height:29px; text-align:center; line-height:29px; margin:14px auto 0 }
.al_jz dd .al_dd_ul li h3 a { color:#FFF; font-size:14px; }
.al_jz dd .al_dd_ul li span { display:block; width:208px; margin:0 auto; padding-top:19px; }
.al_jz dd .al_dd_ul li p { width:208px; margin:0 auto; font-size:14px; line-height:24px; }
.al_jz dd .al_dd_ul li p a { color:#c7000b; }
.al_jz dd .al_dd_ul li p a:hover { text-decoration:none; }
.al_jz dd .pagelist { width:100%; text-align:center; padding-top:20px; }
.al_jz dd .pagelist li { display:inline; background:none; }
.al_jz dd .pagelist li a { display:inline-block; border:1px solid #e5e5e5; padding:5px; }
.al_jz dd .pagelist li a:hover { color:red; }
.xin { margin-top:10px; }
.zytslf { overflow:hidden; zoom:1; margin-top:10px; background:#faf9f6; padding-bottom:10px; }
.zytslf h2 { background:url(../images/zytslf_h2.jpg) no-repeat; height:49px; padding:10px 10px 0 0 }
.zytslf dl { overflow:hidden; zoom:1; }
.zytslf dt { float:left; width:277px; border:1px solid #e2cec5; border-left:none; border-bottom:none; }
.zytslf dt a { display:block; background:url(../images/zylf_dt.jpg) repeat-x; height:33px; line-height:33px; text-align:center; }
.zytslf dt .on { background:url(../images/zylf_dt_a.jpg) no-repeat; width:277px; height:46px; line-height:46px; font-weight:bold; font-size:14px; color:#FFF; text-decoration:none; }
.zytslf dd { float:left; width:680px; padding-left:20px; }
.bingzhong { background:url(../images/bingzhong_bg.jpg) no-repeat; width:673px; height:189px; overflow:hidden; }
.bingzhong span { display:inline-block; width:192px; float:left; margin:20px 18px; }
.bingzhong h3 { height:60px; line-height:60px; text-align:center; color:#FFF; }
.bingzhong p { line-height:24px; text-indent:24px; font-size:14px; padding:30px 0 0 15px; overflow:hidden; }
.qwgd { background:url(../images/qwgd_bg.jpg) no-repeat; width:553px; height:139px; margin-top:19px; padding:15px 0 0 120px; }
.qwgd p { font-size:14px; text-indent:24px; line-height:24px; }
.zytslf .tg { display:block; width:960px; margin:0 auto; }
.n { background:url(../images/n_bg.jpg) no-repeat; width:963px; height:305px; margin:0 auto; position:relative; }
.n p { width:244px; line-height:24px; text-indent:24px; font-size:12px; }
.n h3 { background:url(../images/n2.jpg) no-repeat; width:248px; height:39px; line-height:39px; text-align:center; font-size:14px; color:#FFF; }
.n h3 strong { font-family:"微软雅黑"; font-size:22px; font-weight:normal; }
.n .np1 { position: absolute; left: 232px; top: 84px; }
.n .np2 { position: absolute; left: 695px; top: 86px; }
.n .ns1 { display: block; position: absolute; left: 36px; top: 28px; }
.n .ns2 { display: block; position: absolute; left: 501px; top: 28px; }
.n .nh1 { position: absolute; left: 230px; top: 28px; }
.n .nh2 { position: absolute; left: 693px; top: 27px; }
.f { width:959px; padding:10px; overflow:hidden; zoom:1; margin-top:10px; }
.f_l { width:474px; background:#f4f0ec; }
.f_l h2 { background:url(../images/zzzx.jpg) no-repeat; height:38px; line-height:38px; font-size:14px; color:#FFF; padding-left:20px; }
.f_l form { width:444px; margin:0 auto; font-size:12px; line-height:32px; padding-top:15px; position:relative; }
.f_l form input { border:1px solid #d9c9be; }
.f_l form textarea { width:296px; height:95px; border:1px solid #d9c9be; vertical-align:text-top; }
.f_l form .tjgh { background: url(../images/tjgh.jpg) no-repeat; width: 44px; height: 37px; border: none; position: absolute; left: 377px; top: 144px; cursor:pointer; }
.f_l p { width:444px; margin:0 auto; font-size:12px; line-height:22px; padding-top:3px; }
.f_l p strong { color:#c7000b; }
.search { height:23px; padding:9px 0px 23px 0px; background:url(../images/ss_bg3.png) no-repeat center top; }
.search_form { width:254px; padding-right:11px; }
.search_form_t1 { width:195px; padding-left:8px; height:23px; border:0; line-height:23px; background:url(../images/ss_bg1.png) no-repeat center top; color:#b4b4b4; }
.search_form_but1 { width:47px; height:23px; background:url(../images/ss_bg2.png) no-repeat center top; border:none; float:right; }
.search p { font-size: 14px; line-height:23px; color:#905b17; padding:0px 0px 0px 47px; }
.search p a { display:inline-block; padding:0px 8px 0px 3px; color:#333333; }
.search p strong { color:#905b17; }
/*新加疾病文章导航*/
.con2 { width:982px; height:230px; margin:0 auto; margin-bottom:15px; border:1px solid #CCC; }
.con2a { width:980px; height:35px; }
.con2a ul { width:982px; height:35px; background:url(../images/pfwz755.jpg) no-repeat top center; }
.con2a ul li { float:left; width:100px; line-height:35px; font-size:15px; color:#666; text-align:center; }
.con2a ul li a:hover { display:block; background:url(../images/pfwz74.jpg) no-repeat top center; color:#fff; text-decoration:none; }
.con2b { width:980px; height:200px; float:left; }
.con2b_a { width:980px; height:200px; }
.con2b_a ul { widthL:200px; float:left; margin:20px; }
.con2b_a ul li { width:200px; line-height:30px/*background:url(../images/shizijia.png) no-repeat*/; white-space:nowrap; overflow:hidden; }
.con2b_a ul li a { font-size:14px; }
/*列表页新增底部导航*/
.jbdh { height:150px; margin:0 auto; width:982px; margin-bottom:10px; margin-top:10px; border:1px solid #ccc; }
.jbdh_bt { height:30px; }
.jbdh_bt h2 { font-size:18px; font-weight:bold; color:#563427; float:left; padding-left:5px; line-height:35px }
.jbdh_bt span { float:left; color:#999999; font-size:12px; padding-left:10px; line-height:35px }
.height { width:1000px; margin-top:10px; }
.height h2 { color:#666666; font-size:15px; font-weight:bold; line-height:35px; padding-left:10px; float:left; }
.height ul { width:880px; float:left; margin-left:15px; }
.height ul li { float:left; color:#dee6ea; }
.height ul li a { line-height:35px; padding:0px 2px 0 2px; color:#666666; display:inline-block; font-size:13px }
.height ul li a:hover { color:#ff0000 }




.zy {
    width: 998px;
    height: 500px;
    margin: 0 auto;
    border: 1px #b4b3b3 solid;
    border-top: none;
}
.zy ul {
    height: 53px;
    float: left;
    margin-left: 8px;
    margin-top: 30px;
    *margin-left: 4px;
}
.zy ul li {
    width: 480px;
    height: 40px;
    margin-right: 12px;
    float: left;
}
.pubTitle span {
    height: 39px;
    line-height: 39px;
    border-bottom: 2px solid #da0d40;
    float: left;
    font-size: 20px;
    color: #da0d40;
}
.pubTitle a {
    height: 39px;
    line-height: 39px;
    float: right;
    font-size: 18px;
    color: #333;
    padding-right: 10px;
    border-right: 1px solid #cecece;
}